@import url('https://fonts.googleapis.com/css?family=Open+Sans:700');

@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}

.artboardcopy4 {
  width               : 100%;
  min-width           : 1366px;
  height              : 100vh;
  min-height          : 768px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.artboardcopy4 .rectangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 53px;
  height              : 113px;
  width               : 495px;
  position            : absolute;
  margin              : 0;
  left                : 874px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.21;
}
.artboardcopy4 .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 233px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 384px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .path14copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 185px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 243px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .creatingalinkedli {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 158px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 158px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .line {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 235px;
  height              : 3px;
  width               : 140px;
  position            : absolute;
  margin              : 0;
  left                : 288px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .rectangle7 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 53px;
  height              : 113px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 854px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .downarrow1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 104px;
  height              : 17px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 856px;
  -ms-transform       : rotate(-90deg); /* IE 9 */
  -webkit-transform   : rotate(-90deg); /* Chrome, Safari, Opera */
  transform           : rotate(-90deg);
}
.artboardcopy4 .instruction {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 58px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 894px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 700;
  font-style          : normal;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .a1putparanthesisa {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 82px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 898px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .a247043 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 213px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 281px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .validate {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 213px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 158px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.artboardcopy4 .arrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 279px;
  height              : 16px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 844px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.artboardcopy4 .arrowcopy .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .arrowcopy .group4 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .arrowcopy .group4 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .oval {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 320px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 380px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 440px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 500px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 560px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 620px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 680px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 740px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 800px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 860px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 920px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 980px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 1040px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .label1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 331px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 340px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 331px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 400px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .a24 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 331px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 456px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 333px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 520px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.artboardcopy4 .a70 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 331px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 576px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 331px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 641px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 327px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 698px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.artboardcopy4 .label6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 331px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 760px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .a43 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 332px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 816px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 333px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 880px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.artboardcopy4 .a77 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 332px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 936px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 331px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1000px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 330px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1061px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .arrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 483px;
  height              : 16px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 844px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.artboardcopy4 .arrowcopy .group41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 21px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .arrowcopy .group41 .path61 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 16px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .arrowcopy .group41 .path71 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 7px;
  height              : 2px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .oval1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 320px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 380px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 440px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy31 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 500px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 560px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy51 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 620px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy61 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 680px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy71 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 740px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 800px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy91 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 860px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy101 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 920px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy111 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 980px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .ovalcopy121 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 47px;
  width               : 47px;
  position            : absolute;
  margin              : 0;
  left                : 1040px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .label10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 525px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 340px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 525px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 400px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .a241 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 525px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 456px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 527px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 520px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.artboardcopy4 .a701 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 525px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 576px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 525px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 641px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 521px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 698px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.artboardcopy4 .label15 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 525px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 760px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .a431 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 526px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 816px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label16 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 527px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 880px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.artboardcopy4 .a771 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 526px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 936px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label17 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 525px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1000px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .label18 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 524px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 1061px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .selectalltheeleme {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 258px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 157px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 19.0px;
}
.artboardcopy4 .selectalltheeleme1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 463px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 158px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 19.0px;
}
.artboardcopy4 .verified {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 513px;
  height              : 50px;
  width               : 50px;
  position            : absolute;
  margin              : 0;
  left                : 1209px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .loading {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 319px;
  height              : 45px;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 1209px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .exercise {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 44px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 158px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 33.0px;
}
.artboardcopy4 .group6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 359px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group6 .moreu2026 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 16px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.44;
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .group6 .rectangle4copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
}
.artboardcopy4 .group81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group81 .rectangle4 {
  background-color    : rgba(155, 154, 155, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group81 .q11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.artboardcopy4 .group8copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 259px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group8copy2 .rectangle41 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group8copy2 .q2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.artboardcopy4 .checked1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 210px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 456px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 508px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group10 .buttoncopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group10 .buttoncopy4 .rectangle {
  background-color    : rgba(104, 197, 243, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group10 .restart {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.artboardcopy4 .group10copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 707px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group10copy .buttoncopy41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group10copy .buttoncopy41 .rectangle1 {
  background-color    : rgba(104, 197, 243, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.artboardcopy4 .group10copy .check {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}